No me actualiza akeeba  

 
Luis Miguel
 Luis Miguel
Honorable Member

No se que puede pasar pero no me actualiza el akeeba

Mando captura

joomla 1.5.26

URL del sitio: http://prueba.hipicasanroman.com/

Citar
Respondido : 15/05/2012 1:11 am
Alvaro
 Alvaro
Estimable Member

Hola,

Tengo exactamente el mismo problema, me he dado una vuelta por la web de Akeeba Backup (www.akeebabackup.com) y al parecer la versión 3.5.0 no soporta Joomla 1.5.x ni 1.6/1.7.

Si no entiendo mal, las instalaciones de Joomla 1.5.x solo podrán utilizar hasta la versión 3.4.3 de Akeeba Backup y el soporte se prestará hasta el 1 de agosto de este año.

Fuente: Akeeba Backup

Saludos.

ResponderCitar
Respondido : 15/05/2012 1:42 am

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación

Jhon
 Jhon
Soporte CMS Webempresa Moderator

Hola Alvaro

Efectivamente tal como lo señala el sitio web de Akeeba:

"Akeeba Backup 3.5.0 fixes any remaining issue known to exist in the alpha releases. This new version only supports Joomla! 2.5.1 or later. If you have one of those older versions of Joomla! you can download and install the appropriate version specified in our version compatibility chart."

En el siguiente enlace se muestra las versiones de Akeeba disponibles por versión de Joomla
https://www.akeebabackup.com/compatibility.html

Saludos.

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar mi Testimonio
¡Gracias!.

ResponderCitar
Respondido : 15/05/2012 2:40 am
Luis Miguel
 Luis Miguel
Honorable Member

Dicho esto al tener la version 3.4.3 de akeeba tengo la ultima publicada para joomla 1.5 lo único que como daba aviso de que necesitaba actualizarse.

Si no es más pues a esperar.

ResponderCitar
Respondido : 15/05/2012 9:25 pm

wpdoctor-revisa-la-salud-de-tu-wordpress

Luis Mendez Alejo
 Luis Mendez Alejo
Miembro Admin

Hola Luis Miguel,

Te recomiendo la siguiente lectura del artículo publicado en el Blog de Webempresa:

-

Saludos

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar Testimonio
¡Gracias!.

ResponderCitar
Respondido : 15/05/2012 11:10 pm
Alex
 Alex
Estimable Member

¿Entonces nunca más se podra actualizar la versión de akeeba para joomla 1.5?

ResponderCitar
Respondido : 20/05/2012 8:57 am

Cursos Gratuitos WordPress

Luis Mendez Alejo
 Luis Mendez Alejo
Miembro Admin

Hola Alex,

En el artículo se explica en claridad pero Nicholas, de Akeeba Backup también deja claro que las nuevas versiones solamente soportarán Joomla! 2.5.

No olvidemos que aunque se siga dando soporte a Joomla! 1.5 durante un tiempo, después de que Joomla.org deje de prestar soporte oficial a esta rama, la mayoría de desarrolladores estarán centrados en Joomla! 3.0 o 3.5 y comenzarán a abandonar el soporte de Joomla! 1.5, de lo contrario arrastraríamos siempre una rémora con versiones antiguas y vulnerables en algunos casos.

Saludos

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar Testimonio
¡Gracias!.

ResponderCitar
Respondido : 20/05/2012 1:14 pm

Por favor Iniciar Sesión o Registro